Subject: RE: [nfsv4] longer meeting ?

From: "Noveck, Dave" <[email-masked]>
Date: Thu, 13 Jul 2006 15:11:45 -0400

I'd prefer multiple short meetings.  I think they give the
opportunity to make progress on informal settings between
the official meetings and I expect this will make things
more productive. 

-----Original Message-----
From: Mike Eisler [mailto:[email-masked]] 
Sent: Wednesday, July 12, 2006 12:07 PM
To: [email-masked]
Subject: Re: [nfsv4] longer meeting ?

--- Spencer Shepler <[email-masked]> wrote:

> On Tue, Marc Eshel wrote:
> > Is there a reason why we make the meeting so short? I don't mean
> that we
> > should meet more than 2 hours in one meeting but maybe we should
> have more
> > than one meeting like we did at Dallas. It worked nicely at Dallas,
> we had
> > the first meeting identifying some issues, than we meat privately
> in
> > groups and resolved few issues, and that meat again as a group and 
> > presented some resolved issues. The meeting today seemed rushed and
> we
> > could use have used more time. If someone is making an effort and
> come
> > half the way around the globe he/she should have more than 3
> minutes for a
> > presentation.
> 
> The meeting requests are driven by the number of agenda items and 
> overall perception of how much there is to cover face-to-face.

I think the point is if a presenter was alloted 10 minutes, and needs 10
minutes, he should get his 10 minutes, rather than being reduced to 3
minutes because other presenters took his time.

> If there is a desire for two meetings during the week of IETF, that is

> fine with me but the agenda requests must reflect the need for the 
> time.

We had a lot of discussion of some agenda items and this consumed more
time than was apparently alloted. In the future, we should move to next
agenda item at its appointed time even if it clearly needs more time.

With two one hour meetings split over two days, this will provide time
for more controversial issues to be discussed outside the formal
meeting, and a report of the resolution of the discussion brought to the
the second meeting. Maybe we'll need more than two hours total at the
San Diego IETF. 

Actually 2 meetings over 3 days might be better because it allows more
opportunities for natural venues like shared meals and refreshment
breaks to discuss things, especially for those WG attendees that
actually want to go other WG meetings.

Also, I'm convinced meeting 3 times a year is insufficient.
The September bake-a-thon would be a good opportunity to meet,
especially if we can twist CITI's arm to host the WG meeting.

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

---

From: "Noveck, Dave" <[email-masked]>
Date: Thu, 13 Jul 2006 15:11:45 -0400